Activity log for bug #715455

Date Who What changed Old value New value Message
2011-02-08 22:07:51 Roman Yepishev bug added bug
2011-02-08 22:10:47 Facundo Batista ubuntuone-client: importance Wishlist High
2011-02-08 22:10:51 Facundo Batista ubuntuone-client: status New Confirmed
2011-04-06 17:55:30 Launchpad Janitor branch linked lp:~facundo/ubuntuone-client/log-version-number
2011-04-06 17:57:02 Facundo Batista ubuntuone-client: status Confirmed In Progress
2011-04-06 20:03:24 Natalia Bidart ubuntuone-client: status In Progress Fix Committed
2011-04-07 18:23:12 Joshua Hoover bug task added ubuntuone-client (Ubuntu)
2011-04-07 18:23:27 Joshua Hoover ubuntuone-client (Ubuntu): status New In Progress
2011-04-07 18:23:36 Joshua Hoover ubuntuone-client (Ubuntu): importance Undecided Medium
2011-04-07 18:23:49 Joshua Hoover ubuntuone-client (Ubuntu): assignee Ubuntu One Foundations+ team (ubuntuone-foundations+)
2011-04-07 18:23:55 Joshua Hoover ubuntuone-client (Ubuntu): milestone ubuntu-11.04-beta-2
2011-04-07 18:24:03 Joshua Hoover tags chicharra chicharra-natty foundations+ chicharra chicharra-natty foundations+ u1-natty-beta
2011-04-11 01:32:50 dobey ubuntuone-client: status Fix Committed Fix Released
2011-04-11 01:50:11 Launchpad Janitor ubuntuone-client (Ubuntu): status In Progress Fix Released
2011-04-11 02:13:12 Launchpad Janitor branch linked lp:ubuntu/ubuntuone-client